body {  padding-top: 40px;  padding-bottom: 40px;  background-color: #eee; }
.form-signin {  max-width: 330px;  padding: 15px;  margin: 0 auto; }
.form-signin .form-signin-heading,.form-signin .checkbox {  margin-bottom: 10px; }
.form-signin .checkbox {  font-weight: normal; }
.form-signin .form-control {  position: relative;  height: auto;  -webkit-box-sizing: border-box; box-sizing: border-box;  padding: 10px;  font-size: 16px; }
.form-signin .form-control:focus {  z-index: 2; }
.form-signin input[type="email"] {  margin-bottom: -1px;  border-bottom-right-radius: 0;  border-bottom-left-radius: 0; }
.form-signin input[type="password"] {  margin-bottom: 10px;  border-top-left-radius: 0;  border-top-right-radius: 0; }
h1 { font-size:100px; color: black; font-family:"Badaboom BB","constantia"; }
.auto-style1 {  max-width: 1170px;  text-align: center;  margin-left: auto;  margin-right: auto;  padding-left: 15px;  padding-right: 15px; }